
Foreman - Tracker #10226

Core Sprint 1

04/21/2015 01:06 PM - Eric Helms

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Blocked by Foreman - Refactor #10106: Make tests run in parallel Closed 04/09/2015

Blocked by Katello - Refactor #8692: scoped search for content_view Closed 12/13/2014

Blocked by Katello - Refactor #8693: scoped search for content_view_puppet_mo... Closed 12/13/2014

Blocked by Katello - Feature #8694: scoped search for content_view_puppet_env... Closed 12/13/2014

Blocked by Katello - Refactor #8695: scoped search for content_view_package_g... Closed 12/13/2014

Blocked by Katello - Refactor #8696: scoped search for content_view_package_f... Closed 12/13/2014

Blocked by Katello - Refactor #8697: scoped search for content_view_history Resolved 12/13/2014

Blocked by Katello - Refactor #8698: scoped search for content_view_filter Closed 12/13/2014

Blocked by Hammer CLI - Bug #10105: host create fails with "Missing arguments... Resolved 04/09/2015

Blocked by Katello - Bug #7534: --debug output prints password Closed 09/18/2014

Blocked by Hammer CLI - Bug #9971: hammer erratum list: Search with repositor... Closed 03/31/2015

Blocked by Hammer CLI - Bug #8640: hammer could not update host and report: h... Closed 12/10/2014

Blocked by Smart Proxy - Feature #7008: Add providers to existing proxy modul... Closed 08/09/2014

Blocked by Smart Proxy - Feature #10003: Support for settings migrations Closed 04/02/2015

Blocked by Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

History

#1 - 04/21/2015 01:34 PM - Eric Helms

- Blocked by Refactor #10106: Make tests run in parallel added

#2 - 04/21/2015 01:35 PM - Eric Helms

- Blocked by Refactor #8692: scoped search for content_view added

#3 - 04/21/2015 01:36 PM - Eric Helms

- Blocked by Refactor #8693: scoped search for content_view_puppet_module added

#4 - 04/21/2015 01:36 PM - Eric Helms

- Blocked by Feature #8694: scoped search for content_view_puppet_environment added

#5 - 04/21/2015 01:36 PM - Eric Helms

- Blocked by Refactor #8695: scoped search for content_view_package_group_filter_rule added

#6 - 04/21/2015 01:39 PM - Eric Helms

- Blocked by Refactor #8696: scoped search for content_view_package_filter_rule added

#7 - 04/21/2015 01:39 PM - Eric Helms

- Blocked by Refactor #8697: scoped search for content_view_history added
#8 - 04/21/2015 01:39 PM - Eric Helms

- Blocked by Refactor #8698: scoped search for content_view_filter added

#9 - 04/21/2015 01:40 PM - Eric Helms

- Blocked by Bug #10105: host create fails with "Missing arguments for 'interfaces_attributes'" added

#10 - 04/21/2015 01:42 PM - Eric Helms

- Blocked by Bug #7534: --debug output prints password added

#11 - 04/21/2015 01:42 PM - Eric Helms

- Blocked by Feature #7453: Add hammer man page added

#12 - 04/21/2015 01:43 PM - Eric Helms

- Blocked by Bug #9971: hammer erratum list: Search with repository name fails added

#13 - 04/21/2015 01:43 PM - Eric Helms

- Blocked by Bug #8640: hammer could not update host and report: host not found added

#14 - 04/21/2015 01:43 PM - Eric Helms

- Blocked by Feature #7008: Add providers to existing proxy modules from a plugin/module added

#15 - 04/21/2015 01:44 PM - Eric Helms

- Blocked by Feature #10003: Support for settings migrations added

#16 - 04/21/2015 01:44 PM - Eric Helms

- Blocked by Feature #4629: Add Patternfly support in foreman added

#17 - 06/14/2016 07:02 AM - Dominic Cleal

- Blocked by deleted (Feature #7453: Add hammer man page)

#18 - 06/14/2016 07:03 AM - Dominic Cleal

- Status changed from New to Resolved
